myspell-de-de-oldspell_2-28_all.deb


Advertisement

Description

myspell-de-de-oldspell - German dictionary for myspell (old orthography)

Property Value
Distribution Ubuntu 12.04 LTS (Precise Pangolin)
Repository Ubuntu Universe amd64
Package name myspell-de-de-oldspell
Package version 2
Package release 28
Package architecture all
Package type deb
Installed size 1.12 KB
Download size 334.27 KB
Official Mirror archive.ubuntu.com
This is the German (Germany) dictionary for use with the myspell
spellchecker which is currently used within OpenOffice.org and the
mozilla spellchecker.
This dictionary refers to the traditional German orthography
(de-DE-1901).  For the new orthography (de-DE-1996) see package
myspell-de-de.

Alternatives

Package Version Architecture Repository
myspell-de-de-oldspell_2-28_all.deb 2 all Ubuntu Universe
myspell-de-de-oldspell - - -

Requires

Name Value
dictionaries-common >= 0.10
openoffice.org-updatedicts -

Provides

Name Value
myspell-dictionary -
myspell-dictionary-de -

Conflicts

Name Value
hunspell-de-de -
hunspell-de-de-frami -
myspell-de-de -
openoffice.org-spellcheck-de-de -

Download

Type URL
Binary Package myspell-de-de-oldspell_2-28_all.deb
Source Package hkgerman

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install myspell-de-de-oldspell deb package:
    # sudo apt-get install myspell-de-de-oldspell

Files

Path
/usr/share/doc/myspell-de-de-oldspell/changelog.Debian.gz
/usr/share/doc/myspell-de-de-oldspell/copyright
/usr/share/hunspell/de_DE.aff
/usr/share/hunspell/de_DE.dic
/usr/share/lintian/overrides/myspell-de-de-oldspell

Changelog

2011-10-08 - Roland Rosenfeld <roland@debian.org>
hkgerman (1:2-28) unstable; urgency=low
* Build against a recent dictionaries-common-dev to no
longer install ancient openoffice snippets for myspell-de-de-oldspell
package (Closes: #629078).                                           
* No longer create ancient /usr/share/myspell stuff (Closes: #566805).
* Thanks to Agustin Martin for providing patches.
* Add ${misc:Depends} to package dependencies.
* Add debian/source/format 1.0.
* Add build-arch/build-indep to debian/rules.
* Upgrade to Standards-Version 3.9.2 (no changes).
* Add debian/watch that explains that package is no longer maintained
upstream.
* Change Conflicts with version to Breaks.
* Remove article from beginning of Description.
* Add lintian-overrides files to avoid warning about spelling error in
copyright files, that are part of a cite of a mail of the upstream
author, that shouldn't be corrected but kept unchanged.
* Add copyright notice to wogerman.
2011-03-13 - Roland Rosenfeld <roland@debian.org>
hkgerman (1:2-27) unstable; urgency=low
* Build-Depends/Depedns on ispell >= 3.3.02
2009-12-06 - Roland Rosenfeld <roland@debian.org>
hkgerman (1:2-26) unstable; urgency=low
* myspell-de-de-oldspell now conflicts with hunspell-de-de and
hunspell-de-de-frami (Closes: #557051).
* Refer to GPL-2 in copyright file.
* Upgrade to Standards-Version 3.8.3 (no changes).
2009-09-23 - Rene Engelhard <rene@debian.org>
hkgerman (1:2-25.1) unstable; urgency=low
* Non-maintainer upload.
* move dict to /usr/share/hunspell and add compat symlinks
from /usr/share/myspell/dicts (closes: #541932) 
* utf8'ize copyright 
2007-07-29 - Roland Rosenfeld <roland@debian.org>
hkgerman (1:2-25) unstable; urgency=low
* Add aspell support based on code from old aspell-de-alt package.
* Have to increase the epoch, because aspell-de-alt was version 2.1
before (don't ask me, where this version comes from).
* Update FSF address in copyright.
* Filter debug output of broken aspell 0.60.5-1 munchlist command
using "grep -v '^\(XXX\|>>>\)'" when creating aspell dictionaries
(see #428285).
2007-01-07 - Roland Rosenfeld <roland@debian.org>
hkgerman (2-24) unstable; urgency=low
* s/Betriebsspannnung/Betriebsspannung/ (Closes: #295140).
* Several fixes (Closes: #295158):
- s/auslooten/ausloten/
- remove fo"rmig/AU (only used in compounds)
- remove geschritt/A (not a German word)
- s/Negerskalverei/Negersklaverei/
- s/Negerskave/Negersklave/
- s/Rhodesienkonflik/Rhodesienkonflikt/
- remove Stechzikel/S (Stechzirkel is already in dictionary)
- s/Wattenmehr/Wattenmeer/
* Upgrade to Standards-Version 3.7.2 (no changes).
* Upgrade to debhelper 5.
* Mention the IANA name (de-DE-1901) in the package descriptions.
2005-09-26 - Roland Rosenfeld <roland@debian.org>
hkgerman (2-23) unstable; urgency=low
* Upgrade to Standards-Version 3.6.2 (no changes).
* Depend on debconf (>= 0.5) | debconf-2.0.
2004-09-12 - Roland Rosenfeld <roland@debian.org>
hkgerman (2-22) unstable; urgency=low
* Remove "Intellegenz" (correct: "Intelligenz") (Closes: #269391).
* Convert changelog from iso-8859-1 to utf-8.
2004-02-13 - Roland Rosenfeld <roland@debian.org>
hkgerman (2-21) unstable; urgency=low
* Added versioned dependency on dictionaries-common to [wi]ogerman.
2004-02-11 - Roland Rosenfeld <roland@debian.org>
hkgerman (2-20) unstable; urgency=low
* Rebuild with new dictionaries-common-dev 0.20.0 (Closes: #232161,
#232180).

See Also

Package Description
myspell-de-de_20110609-1_all.deb German dictionary for myspell
myspell-en-us_3.3.0-2ubuntu3_all.deb English_american dictionary for myspell
myspell-fi_0.7-18_all.deb The Finnish dictionary for myspell
myspell-fr-gut_1.0-30_all.deb French dictionary for myspell (GUTenberg version)
myspell-fr_1.4-26_all.deb French dictionary for myspell (Hydro-Quebec version)
myspell-hu_1.2+repack-0ubuntu1_all.deb The Hungarian dictionary for myspell
myspell-ns_20070206-4ubuntu1_all.deb Northern Sotho dictionary for myspell
myspell-ru_0.99g5-18_all.deb Russian dictionary for MySpell
myspell-tl_0.4-0-10_all.deb Tagalog dictionary for myspell/hunspell
myspell-tools_3.1-24_amd64.deb tools for myspell
mysql-mmm-agent_2.2.1-1_all.deb Multi-Master Replication Manager for MySQL - agent daemon
mysql-mmm-common_2.2.1-1_all.deb Multi-Master Replication Manager for MySQL - common files
mysql-mmm-monitor_2.2.1-1_all.deb Multi-Master Replication Manager for MySQL - monitoring daemon
mysql-mmm-tools_2.2.1-1_all.deb Multi-Master Replication Manager for MySQL - tools
mysql-navigator_1.4.2-14_amd64.deb GUI client program for MySQL database server
Advertisement
Advertisement